/* GENERAL */
* {font-family: 'Open Sans', sans-serif;}
address {font-style: italic;}
/* GENERAL */

/* BOOTSTRAP */
.row .thumbnail {
    border:0;
    box-shadow:0;
    border-radius:0;
}
.caption {
    text-align:center;
}
/* BOOTSTRAP */

#main-container {
	margin-top: 30px;
}

/* NAVBAR */
#navbar-brand-link {
	padding-top: 5px;
}

#navbar-brand-link-img {
	position: relative;
	top: 0;
	z-index: 10000;
}
/* NAVBAR */

/* COOKIE WARNING */
#cookie-warning {
	padding-top: 10px;
}

#cookie-warning-icon {
	font-size: 30px;
}

/* COOKIE WARNING */

#map-canvas {
	margin-top: 15px;
	height: 400px;
}

@media ( min-width :768px ) {
	/*@screen-sm-min rules for tablet (768 > 992) */
	#map-canvas {
		height: 345px;
	}
}

@media ( min-width :992px ) {
	/* @screen-md-min rules for desktop (992 > 1200) */
	#map-canvas {
		height: 453px;
	}
}

@media ( min-width : 1200px ) {
	/* rules for large (> 1200) @screen-lg-min*/
	#map-canvas {
		height: 538px;
	}
}

.v-col{
  	float:none;
    display:inline-block;
    vertical-align:middle;
    margin-right:-4px;
  }
